{
  "_id": "cordova-plugin-battery-status@2.0.3",
  "_rev": "66-147a578c4c42b1263a2a8818a413bc13",
  "name": "cordova-plugin-battery-status",
  "time": {
    "modified": "2020-04-28T19:48:35.366Z",
    "created": "2015-01-29T23:04:33.003Z",
    "0.0.1": "2015-01-29T23:04:33.003Z",
    "0.0.2": "2015-01-30T00:25:57.040Z",
    "0.2.13-dev": "2015-02-24T00:26:14.130Z",
    "0.2.1": "2015-02-24T01:24:30.240Z",
    "0.2.3": "2015-02-24T02:37:20.340Z",
    "0.2.4": "2015-02-24T02:40:38.560Z",
    "0.2.5": "2015-02-24T02:41:00.364Z",
    "0.2.6": "2015-02-24T02:41:42.311Z",
    "0.2.7": "2015-02-24T02:42:13.186Z",
    "0.2.9": "2015-02-24T02:43:15.534Z",
    "0.2.10": "2015-02-24T02:43:32.379Z",
    "0.2.11": "2015-02-24T02:44:44.674Z",
    "0.2.12": "2015-02-24T02:44:59.197Z",
    "1.0.0": "2015-04-21T22:26:07.681Z",
    "1.1.0": "2015-06-22T23:07:28.163Z",
    "1.1.1": "2015-11-24T23:33:30.428Z",
    "1.1.2": "2016-04-20T22:04:06.404Z",
    "1.2.0": "2016-09-15T01:03:23.891Z",
    "1.2.1": "2016-12-12T18:35:17.243Z",
    "1.2.2": "2016-12-16T22:46:45.483Z",
    "1.2.3": "2017-03-08T00:54:32.091Z",
    "1.2.4": "2017-05-02T00:40:27.602Z",
    "1.2.5": "2017-11-11T00:54:18.055Z",
    "2.0.0": "2017-12-20T18:39:00.678Z",
    "2.0.1": "2017-12-31T03:26:34.458Z",
    "2.0.2": "2018-04-17T06:05:09.517Z",
    "2.0.3": "2019-07-02T18:09:41.869Z"
  },
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "dist-tags": {
    "latest": "2.0.3"
  },
  "description": "Cordova Battery Plugin",
  "versions": [
    "0.2.1",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "0.2.12",
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.2.0",
    "1.2.1",
    "1.2.2",
    "1.2.3",
    "1.2.4",
    "1.2.5",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.0.3"
  ],
  "keywords": [
    "cordova",
    "battery",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-battery-status.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "shanquan": true,
    "jimmytiger": true,
    "netbuffer": true,
    "barjhoum": true,
    "chinawolf_wyp": true,
    "rcha103": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-battery-status#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "_etag": "W/\"c8d54ec86eae154ab1bafba600d15449\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:36 GMT",
  "version": "2.0.3",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-battery-status",
    "platforms": [
      "android",
      "ios",
      "browser",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1",
    "jshint": "^2.6.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-battery-status-2.0.3.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-H1vSLWbDb/qivGPVV/sjAaDnF8VEoa1uOYdrTJpYrs9vRAe3S37y8Fa5LoBuKkspWiQ5P3D8q+iTnsPF0UAO7g==",
    "shasum": "68924b329b644ddcd76b2be7ec4e00b9801effb7",
    "tarball": "https://registry.npmjs.org/cordova-plugin-battery-status/-/cordova-plugin-battery-status-2.0.3.tgz",
    "fileCount": 23,
    "unpackedSize": 151994,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG53mCRA9TVsSAnZWagAASYkP/0ii41EXehMajLedhFrE\n3QTtBIxn6yCoye4PygNE4Zp4bPotz44rHBmBDK3w0oK0tU4JiiDZ+Azli5XF\n/4Eo3rHp6i771Dnb2HIH7iobGIuIUELdFnCjdoo+0Kev1waBDqOlEq+4fa4C\nsj9Zr9VDf4O8wRanv0xb+aIyutMgljXktf1yvRkA3hcj9E/rK8uHyJ9mt9Ux\nMKcJ7sjQXZmua5rsNciB0bpjqnJ1Nt+JPRBt8cZH53iNJDR9bfw33EC+QK7w\n+exr2OQkvNx2NPF+Fz4YiLH6/hXlf/HBJw3P9ez8Sh4aYDYX3mdOefOiB63E\nstJxDBxGcM11Cw7h4FYGOzrHgcVQli47mF6RXbFc/ItumnjiTh2sVRTM7D+g\nouZpNo7gSpbsdMKLVddo2bUQY1zhKj5UptmdngKvRUcg+jxJdWGtgDf2YcEs\nBfjPzxVsWmdPS+3SXc5HZnKSyn9aDBG8ibBqcocGfHaJlinpcYUsUtv1/8z6\n6KC7Nd7xk5mGgcNaOdqcCaaAGKpIbAswP0e7gsALg9XB9IykMeks1CW/IY0B\noNYuQvmxfUChkDp+a8pyoR+AD+P6rYIGdK0Wt/fz32PTxfJvakOqwgbCqHdY\nsTIE05574sOsVldxWuI0gYElXv6KPkePS2RLzHcQvryXG33XANDYBuxhulcb\npymb\r\n=lntx\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-battery-status_2.0.3_1562090981699_0.933224058599478"
  },
  "_hasShrinkwrap": false
}
